### Method

# Adw EnumListModel find_position

#### Declaration [src]

    guint
    adw_enum_list_model_find_position (
      AdwEnumListModel* self,
      int value
    )

#### Description [src]

Finds the position of a given enum value in `self`.

If the value is not found, `GTK_INVALID_LIST_POSITION` is returned.

#### Parameters

`value`

  Type: `int`

  An enum value.

#### Return value

Type: `guint`

The position of the value.